الرئيسية المنتديات منتدى دعم برنامج إدارة الصيدليات LBI-Pharmacy المتطلبات الأساسية لبرنامج إدارة الصيدليات LBI-Pharmacy

مشاهدة مشاركة واحدة (من مجموع 1)
  • الكاتب
    المشاركات
  • Mohamed Ahmed
    مدير عام
    Post count: 31

    المتطلبات الأساسية لبرنامج إدارة الصيدليات LBI-Pharmacy

    يعمل البرنامج بأفضل صورة على خادمات الويب التي تعمل بنظام تشغيل Linux

    يجب أن يحتوي الخادم على الإصدار 7.2 من لغة البرمجة PHP على الأقل

    يفضل أن يحتوي الخادم على بروتوكول نقل النص التشعبي الآمن https وذلك من خلال الإشتراك في SSL/TLS Certificates

    أقل مساحة مطلوب توافرها لتشغيل البرنامج هي واحد جيجابايت

    يمكن تشغيل البرنامج على مختلف باقات الاستضافة المختلفة ولكن لأفضل أداء يجب ألا تكون هذه الباقة من النوع الاستضافة المشتركة لمواقع الويب Shared hosting

     

مشاهدة مشاركة واحدة (من مجموع 1)
  • يجب تسجيل الدخول للرد على هذا الموضوع.